.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 45px;
}

#pu28791
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u28791
{
	z-index: 8;
	width: 705px;
	position: relative;
	margin-right: -10000px;
}

#u28791_img
{
	padding-bottom: 1px;
}

#u28786
{
	z-index: 6;
	width: 740px;
	position: relative;
	margin-right: -10000px;
	left: 740px;
}

#u28786_clip
{
	overflow: hidden;
	width: 740px;
	height: 1042px;
}

#u28786_img
{
	margin-right: -23px;
	margin-bottom: 1px;
}

#pu40263-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -993px;
	margin-bottom: -194px;
	position: relative;
}

#u40263-8
{
	z-index: 12;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40264-4
{
	z-index: 20;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40265-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40263-8_img,#u40264-4_img,#u40265-4_img
{
	display: block;
	vertical-align: top;
}

#pu28776
{
	width: 0.01px;
	left: -100px;
	margin-top: 32px;
	position: relative;
}

#u28776
{
	z-index: 4;
	width: 705px;
	position: relative;
	margin-right: -10000px;
}

#u28776_clip
{
	overflow: hidden;
	width: 705px;
	height: 1102px;
}

#u28776_img
{
	margin-left: -63px;
	margin-right: -39px;
	margin-bottom: 1px;
}

#u28771
{
	z-index: 2;
	width: 740px;
	position: relative;
	margin-right: -10000px;
	left: 740px;
}

#u28801
{
	z-index: 10;
	width: 509px;
	margin-left: 366px;
	margin-top: 69px;
	position: relative;
}

